/*------------------------------------------------------------------
Project:        TBTTP
Author:         Amir Iqbal
URL:            https://amiriqbalmcs.com
-------------------------------------------------------------------*/
.title-span {display: block;font-size: 12px;}
.fb-page span, .fb-page span iframe{width: 500px;height: 580px !important;}
.img-shadow{box-shadow:131px 131px 0px -120px #6ab43e, -131px -131px 0px -120px #6ab43e}
.inner-header.layer-overlay::before {background: linear-gradient(45deg, #00000096, #0ae12359) !important;}
.clients{padding: 20px 0px 10px 0px;}
.clients .clients-logo .item{background: #ffffff;}
.clients .clients-logo .item img{height: 110px;width: auto;margin: 0 auto;}
.menuzord .menuzord-menu ul.dropdown li.active > a{background: #6AB43E; color: #fff;}
.blog-posts .col-md-6:nth-child(even){margin-bottom: 1px;}
.form-transparent .form-control {color: inherit !important;}
nav .menuzord-brand { margin: 15px 0px 10px 0px; }
.menuzord-brand img { max-height: 56px; }
.home .post .thumb img{ height:270px; object-fit: cover;}
.news .post .thumb img{ height:350px; object-fit: cover;}
.blog-posts .post .entry-meta{ display:flex; align-items: flex-start; }
.news-details .owl-carousel .owl-item img {height: 300px;object-fit: cover;}